.page-template-template-shows .megaphone-header{
    background-color: transparent;
}
.page-template-template-shows .megaphone-header-main,
.page-template-template-shows .header-mobile {
    position     : relative;
    z-index      : 99999;
    margin-bottom: 0;
    box-shadow   : none;
}

.page-template-template-shows .header-middle {
    background: 0 0;
}

.page-template-template-shows .megaphone-header+.megaphone-section {
    margin-top: -60px;
}

.page-template-template-shows .header-mobile .megaphone-menu-action a {
    color       : #FFF;
    border-color: #FFF;
}

@media (min-width: 600px) {
    .page-template-template-shows .megaphone-header+.megaphone-section {
        margin-top: -80px;
    }

    .page-template-template-shows .size-megaphone-wa-2 {
        height: 480px !important;
    }
}

@media (min-width: 900px) {
    .page-template-template-shows .megaphone-header+.megaphone-section {
        margin-top: -65px;
    }

    .page-template-template-shows .size-megaphone-wa-2 {
        height: 480px !important;
    }
}

@media (min-width: 900px) and (max-width: 1050px) {
    .page-template-template-shows .megaphone-header+.megaphone-section {
        margin-top: -100px;
    }
}



/* podcasts page */
.megaphone-shows.megaphone-items {
    padding-bottom: 80px;
}

.megaphone-shows .megaphone-show {
    background    : #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow    : 0px 3px 6px #0000000A;
    margin-bottom : 24px !important;
    min-height    : calc(100% - 24px);
    display       : flex;
    flex-direction: column;
}

.megaphone-shows .megaphone-show .megaphone-overlay h2 {
    font-weight   : 800;
    letter-spacing: 0px;
    color         : #FFFFFF;
    text-shadow   : 0px 3px 6px #00000029;
    text-transform: uppercase;
}

.megaphone-shows .megaphone-show .entry-content p {
    letter-spacing: 0px;
    color         : #707070;
}

.megaphone-shows .megaphone-show>.row {
    flex: 1;
}

.megaphone-shows .megaphone-show>.row>.col-12 {
    flex: 1;
}

.megaphone-shows .megaphone-show>.row>.col-12>.pl-40 {
    min-height    : 100%;
    display       : flex;
    flex-direction: column;
}

.megaphone-shows .megaphone-show .megaphone-shows-list {
    flex: 1;
}

.megaphone-shows .megaphone-show .megaphone-shows-list .megaphone-show-item .megaphone-button-play {
    background: #CDF563 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #0000000A;
    border    : none;
}

.megaphone-shows .megaphone-show .megaphone-shows-list .megaphone-show-item .megaphone-button-play .mf-play {
    color: #171717;
}

.megaphone-shows .megaphone-show .megaphone-shows-list .megaphone-show-item .megaphone-show-header .entry-episode {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #006B89;
    text-transform: uppercase;
}

.megaphone-shows .megaphone-show .megaphone-shows-list .megaphone-show-item .megaphone-show-header .entry-title {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #171717;
    text-transform: capitalize;
}

.megaphone-shows .megaphone-show .entry-footer {
    display        : flex;
    align-items    : center;
    justify-content: space-between;
}

.megaphone-shows .megaphone-show .entry-footer::before {
    display: none;
}

.megaphone-shows .megaphone-show .entry-footer .megaphone-link-special {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #006B89;
    text-transform: uppercase;
}

.megaphone-shows .megaphone-show .entry-footer .megaphone-link-special .mf {
    display: none;
}

.megaphone-shows .megaphone-show .entry-footer .presented_by {
    display       : flex;
    align-items   : center;
    font          : normal normal 500 12px/55px Poppins;
    letter-spacing: 0px;
    color         : #171717;
}

.megaphone-shows .megaphone-show .entry-footer .presented_by .company_logo {

    margin-left: 8px;
    height     : 40px;
    width      : auto;
}

.megaphone-shows .megaphone-show .entry-footer .presented_by .company_name {
    font          : normal normal 600 14px/32px Poppins;
    letter-spacing: 0px;
    color         : #171717;
    text-transform: uppercase;
    margin-left   : 8px;
}

@media (min-width: 600px) {
    .megaphone-shows .megaphone-show .megaphone-overlay h2 {
        font: normal normal 800 48px/55px Poppins;
    }

    .megaphone-shows .megaphone-show .entry-content p {
        font: normal normal normal 14px/21px Poppins;
    }

    .megaphone-shows .megaphone-show .megaphone-shows-list .megaphone-show-item .megaphone-show-header .entry-episode {
        font: normal normal 600 14px/32px Poppins;
    }

    .megaphone-shows .megaphone-show .megaphone-shows-list .megaphone-show-item .megaphone-show-header .entry-title {
        font: normal normal 600 18px/22px Poppins;
    }

    .megaphone-shows .megaphone-show .entry-footer .entry-footer.megaphone-link-special {
        font: normal normal 600 14px/32px Poppins;
    }
}